.smk_accordion {
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
    margin-bottom: 0px;
    margin-bottom: 0px;
    z-index: 0;
}


/**
 * --------------------------------------------------------------
 * Section
 * --------------------------------------------------------------
 */

.smk_accordion .accordion_in {
    position: relative;
    z-index: 1;
    overflow: hidden;
    padding: 0px;
    background: #181818;
    margin-bottom: 20px;
}

.smk_accordion .accordion_in:last-child {
    margin-bottom: 0;
}


/**
 * --------------------------------------------------------------
 * Head
 * --------------------------------------------------------------
 */

.smk_accordion .accordion_in .acc_head .acc_icon_expand:before {
    content: "";
    position: absolute;
    height: 16px;
    width: 16px;
    top: 22px;
    right: 30px;
    display: inline-flex;
    align-items: center;
    margin: 0 0 0px;
    background: #ffffff00 url(../images/icon/plus.svg) no-repeat center;
    border-radius: 0;
    justify-content: center;
    border: 0px solid #707070;
}

.smk_accordion .accordion_in.acc_active .acc_head .acc_icon_expand:before {
    background-image: url(../images/icon/minus.svg);
    transform: rotate(180deg);
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    border-color: #000;
}

.acc_head {
    font-family: var(--sitefonts);
    font-weight: bold;
    font-size: clamp(18px, 18px + (20 - 18) * ((100vw - 375px) / (1920 - 375)), 20px);
    line-height: 1.3;
    letter-spacing: 0.4px;
    padding: 17px 30px 17px 30px;
    cursor: pointer;
    color: #ECECEC;
}

.accordion_in.acc_active {
    border: 1px solid var(--themeyellow);

    & .acc_head {
        background-color: var(--themeyellow);
    }
}

/**
 * --------------------------------------------------------------
 * Content
 * --------------------------------------------------------------
 */

.smk_accordion .accordion_in .acc_content {
    padding: 30px 83px 35px 30px;
    background-color: transparent;
    position: relative;
}

.smk_accordion .accordion_in .acc_content p,
.smk_accordion .accordion_in .acc_content {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.45;
    letter-spacing: 0px;
    position: relative;
    color: #ECECEC;
}

.smk_accordion .accordion_in .acc_content p:last-child {
    margin-bottom: 0;
}

.smk_accordion .accordion_in .acc_content :is(h1, h2, h3, h4, h5, h6):first-of-type {
    margin-top: 5px;
}

/**
 * --------------------------------------------------------------
 * General
 * --------------------------------------------------------------
 */

.smk_accordion .accordion_in.acc_active>.acc_content {
    display: block;
}

.faq-head {
    font-size: 20px;
    color: var(--white);
    font-weight: bold;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    padding: 20px 40px 20px 0px;
    text-transform: uppercase;
}

.sidebar_accordion.smk_accordion .accordion_in .acc_content {
    background: transparent;
    border-bottom: none;
    padding-top: 0;
    padding: 0px 0px 0px 0;
}

.sidebar_accordion.smk_accordion .accordion_in .acc_content {
    padding-top: 18px;
    display: inline-block;
    width: 100%;
}

.sidebar_accordion.smk_accordion.acc_with_icon .accordion_in a {
    color: var(--themeyellow);
    font-size: 16px;
    line-height: 24px;
    text-transform: capitalize;
    position: relative;
}

.sidebar_accordion.smk_accordion.acc_with_icon .accordion_in a:hover {
    color: #000;
}

@media screen and (max-width: 992px) {
    .acc_head {
        padding: 15px 20px 15px 20px;
    }

    .smk_accordion .accordion_in .acc_content {
        padding: 20px 45px 20px 20px;
    }

    .smk_accordion .accordion_in .acc_head .acc_icon_expand:before {
        top: 20px;
        right: 20px;
    }
}

@media screen and (max-width: 576px) {

    .smk_accordion .accordion_in .acc_content p,
    .smk_accordion .accordion_in .acc_content {
        font-size: 16px;
    }

    .smk_accordion .accordion_in {
        margin-bottom: 12px;
    }

    .acc_head {
        padding: 10px 30px 10px 10px;
    }

    .smk_accordion .accordion_in .acc_content {
        padding: 15px 38px 15px 15px;
    }

    .smk_accordion .accordion_in .acc_head .acc_icon_expand:before {
        height: 14px;
        width: 14px;
        top: 15px;
        right: 14px;
    }
}